/*****************************************************

    全ての要素をリセット
    各ブラウザの表示を統一するための設定です

*****************************************************/
html {overflow-y: scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table { border-collapse: collapse;border-spacing: 0;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;text-align:left;font-weight:normal;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
img{vertical-align:middle;}
.line {font-size:1px;line-height:1px;}

/*--- default */
body {
    background: #fff;
    color: #333;
    font-size: 15px;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
    line-height:1.4;
    text-align:center;
    position:relative;
}
td,th{
    font-size:15px;
}
table{
    border-collapse:collapse;
}
pre{
    font-size: 15px;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
    line-height:1.4;
}

/*****************************************************

    基本設定、リンクカラーなど

*****************************************************/


#wrap,#makebanner{
    width:100%;
}

.container{
    width:94%;
    margin-left:auto;
    margin-right:auto;
    max-width:1300px;
}

a:link,a:visited,a:active {
    color:#333;
    text-decoration:none;
}
a:hover{
    color:#666;
    text-decoration:none;
}

.clear:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clear            { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */

a:hover img,.btn:hover,#M_basketClosedBox a:hover,.soldout:not(:hover){
    filter: alpha(opacity=70);
    -moz-opacity:0.7;
    opacity:0.7;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.btn{
    display:inline-block;
    margin:16px auto;   
    background:#f091a0;
    color:#fff!important;
    padding:14px 32px;
    border-radius:5px; 
    -webkit-border-radius:5px;
    -moz-border-radius:5px; 
}
.btn-gray{
    background:#888;    
}

/*****************************************************

    ヘッダ #header

*****************************************************/

#header{
    position:fixed;
    width: 100%;
    background: #fff;
    z-index:9998;
    height: 149px;
    border-bottom: solid 1px #eee;
}

.header-top {
    background: #fff;
    padding: 5px 10px 0 0; 
    text-align: right;
    color: #666;
    font-size: 8px;
}

.header-middle {
    height: 60px;
    color: #fff;
    font-size: 12px;
    display: table;
    width: 100%;
    padding:12px 0;
    position: relative;
}

.shop-logo {
    float:left;
}

.shop-logo img {
    height: 60px;
}

.header-nav{
    float: right;
    padding: 12px 0px;
    display: table;
    vertical-align: middle;
    position: absolute;
    top: 0;
    right: 0;
    margin: auto 0;
}

.header-navSNS,.header-navMenu{
    display: inline-block;
}

.header-navSNS,.header-navMenu a {
    font-size: 10px;
    height: 100%;
}

.header-nav li {
    height: 60px;
    width: 75px;
    display:table-cell;
    vertical-align:middle;
    font-size:13px;
}

.header-nav img {
    height: 25px;
    margin-bottom: 5px; 
}

.header-nav li:first-child img,.header-nav li:nth-child(2) img {
    height: 50px;
    margin-bottom: 0px; 
   margin-right: 5px;
}

.header-nav i {
    font-size: 25px;
    margin-bottom: 5px; 
}

.header-nav p {
    font-size: 10px;
}

.header-nav .M_headBasket{
    border:none;
    background:none;
    float:none;
    padding:0;
    margin:0;
    width:auto; 
}
.header-nav #M_headBasketSwitch{
    float:none;
    width:auto;
    height:auto;    
}
.header-nav #M_basketTemp1 #M_basketClosedBox{
    background:none;
    position:relative;
    text-indent:inherit;
    width:auto;
    height:auto;
}
.header-nav #M_basketTemp1 #M_basketClosedBox a{
    color:#fff; 
    text-align:center;
    text-decoration:none;
    height:auto;
    width:auto;
    padding:4px 20px;
    border-radius:20px; 
    -webkit-border-radius:20px;
    -moz-border-radius:20px; 
    background:#000;
}
.header-nav #M_headBasketIn{
    display:none;   
}
.header-nav #M_basketOpenedBox{
    top:31px;
    background:#ddd;
    border:none;
}
.header-nav .M_basketMarginBox{
    text-align:center;  
}

#MakeShopTopSearchInput{
    padding:3px 6px;
    border:1px solid #ccc;  
    width:100px;
}
#MakeShopTopSearchButton{
    margin:0 0 0 4px;
    background:#000 url("/images/original_design_default/samplesource/9/search-icon.png") no-repeat center center;
    text-indent:-9999em;
    width:28px;
    height:22px;    
    padding:0;
    text-align:inherit;
    border-radius:5px; 
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    display:inline-block;
}

.global-nav{
    width: 100%;
    background: #fff;
    text-align:left;
    float:left;
    padding: 15px 0px;
}

.global-nav li {
    margin-right:75px;
    background: url(https://gigaplus.makeshop.jp/cyec/site_design/icon-close.png) no-repeat right center;
    background-size: 26px 26px;
    padding-right: 35px;
}

.global-nav li:not(.searchbox){
    float:left;
}

.global-nav li.searchbox {
    float:right;
    margin-right: 0px;
    padding: 0;
}

.openMark a:before {
    content: "";
    width: 5px;
    height: 5px;
    margin-top: -5px;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
    position: absolute;
    top: 50%;
    right: 22px;
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.global-nav p.en {
    font-size: 15px;
}

.global-nav p.ja {
    font-size: 10px;
}


.index-slider {
    padding-top: 169px;
    z-index:999;
}

.index-slider .bx-wrapper {
    margin: 0;
    overflow: hidden;
}

.index-slider .bx-wrapper .bx-viewport {
    overflow:visible!important;
    margin: 0 auto;
    width: 50%!important;
}


.index-slider .bx-wrapper .bx-viewport:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}


.index-slider .bx-wrapper .bx-viewport #M_slider li img {
    width: 100%!important;
    height: auto!important;
}

.index-slider .bx-wrapper .bx-pager {
    bottom:30px!important;    
}

.bx-controls .bx-prev, .bx-controls .bx-next { z-index: 999!important; }

/*;
.index-slider .bx-wrapper {
    margin: 0 !important;
}*/

.index-slider .bx-wrapper .bx-viewport img{
    height:555px;
    max-width:100%;    
}

.global-nav #M_ctgList2{
    display:inline; 
}
.global-nav #M_ctgList2 li{
    margin:0;
    padding:0;  
    background:none;
}
.global-nav #M_ctgList2 a:hover{
    text-decoration:none;   
}
.global-nav #M_ctgList2{
    display:none;   
    position:absolute;
    left:0;
    top:30px;
    border:1px solid #ccc;
    background:#fff;
    z-index:100;
    width:220px;
    border-radius:5px; 
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
}
.global-nav .head-category{
    position:relative;  
}
.global-nav .head-category:hover #M_ctgList2,
.global-nav .head-category:hover #M_ctgList2 li{
    display:block;  
}
.global-nav .head-category:hover #M_ctgList2 li a{
    width:200px;
    display:block; 
    font-size:15px;
    padding:5px 10px;
}
.global-nav .head-category:hover #M_ctgList2 li:last-child a{
    border-bottom:none; 
}
.global-nav .head-category:hover #M_ctgList2 li a:hover{
    background:#eee;
}
.global-nav #M_ctgList2 .M_layer2{
    display:none;   
}

/*****************************************************

    common

*****************************************************/

#r_searchList > ul > li > div > div.detail > p.price:after {
	 content: '(税込)'
}

.item-list h2 {
    text-align:center;
    margin:48px auto 0px;   
    font-size: 50px;
}


.item-list .lims,
.item-list.itemBox,
.category-list-inner{
    padding:16px;
}
.item-list img{
    margin-bottom:16px;
    border-radius:5px; 
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
}
.item-list a{
    font-size:18px;
}

#makebanner td[width="150"],#makebanner td[width="10"]{
    display:none;   
}
#makebanner td[width="640"],#makebanner td[width="640"] table{
    width:100%; 
}
#makebanner img[src$="helptitle.gif"],#makebanner img[src$="companytitle.gif"],#makebanner img[src$="baskettitle.gif"]{
    display:none;   
}
.inner-contents{
    width:60%;
    margin:0 auto;
}


/*****************************************************

    index

*****************************************************/
.main-contents h1{
    text-align:center;
    margin:48px auto 0px;   
    font-size: 50px;
}

.subTitle {
    text-align:center;
    margin:0px auto 30px;   
    font-size: 20px;
    color: #999;
}

.section{
    overflow:hidden;    
}

.section table{
    width:100%; 
}

.index-news{
    text-align: left;
    background: #eee;
    position: relative;  
}

.index-news table table td{
    padding:6px;    
}
.index-news table table td:first-child{
    text-align:right;
    position: absolute;
    top: -9999px;
}
.index-news table table td:last-child{
    text-align:left;
}

.index-recent #recent td.itemBox{
    width:25%;
}
.index-recent .line{
    display:none;   
}

.index-rank li{
    float:left;
    width:20%;
    padding:16px 0;
    position:relative;
}
.rank-number{
    position:absolute;
    left:30px;
    top:20px;
    background:#f091a0;
    color:#fff;
    line-height:40px;
    width:40px;
    height:40px;
    border-radius:50%; 
    -webkit-border-radius:50%;
    -moz-border-radius:50%; 
    font-weight:bold;   
    z-index:1000;
    font-size:17px;
}
.rank-img img{
    max-width:180px;
    width:180px!important;
}

.index-rank,.index-recommend,.index-new {
    border-bottom: solid 1px #999;
    padding-bottom: 50px;
}

.index-recent {
    margin-bottom: 150px;
}

#new_item,#recommend,#ranking,#checked_item {
    padding-top:169px;
    margin-top:-169px;

}

/*****************************************************

    category

*****************************************************/
.list-sort{
    text-align:center;  
    margin:8px 0 32px;
}
.list-sort li{
    display:inline;
    margin:0 4px;   
}

.category-list li{
    width:25%;
    float:left; 
    text-align:center;
    height: 400px;
}

.sub-category table{
    margin-bottom:32px; 
    border-top:1px solid #000;
    border-bottom:1px solid #000;   
}
.sub-category table td{
    padding:8px 0;
}
.sub-category table table{
    border:none;
    margin-bottom:0;
}
.sub-category table td td{
    paddnig:0;
}
/*
.sub-category .line,.item-list .line{
    display:none;   
}*/

.sub-category .line,.item-list .line img {
    filter:alpha(opacity=0);
   -moz-opacity: 0;
   opacity: 0;
}

.matomegai{
    display: inline-block;
    margin-top: 4px;
}

.matomegai a{ 
    border: 1px solid #54B3DE;
    padding: 2px 5px;
    font-size: 11px;
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #54B3DE;
}

.matomegai a:hover{
    background: #54B3DE;
    color: #fff;
}

/* pager */

ul.M_pager {
    margin: 30px auto 60px !important;
}

#category ul.M_pager li a,
#category ul.M_pager li.active{
    display:inline-block;
    width:28px;
    height:28px;
    border-radius:50%; 
    -webkit-border-radius:50%;
    -moz-border-radius:50%; 
    padding:0;
    border:none;
    background:#D9D9D9;
    line-height:28px;
    color:#999;
    font-size:14px;
    margin:0 3px;
}
#category ul.M_pager li.active,
#category ul.M_pager li a:hover{
    background:#000;    
    color:#fff;
}
#category ul.M_pager li.prev a,
#category ul.M_pager li.next a{
    background:none;
    width:auto;
    height:auto;
    border-radius:0; 
    -webkit-border-radius:0;
    -moz-border-radius:0;
    color:#333;
}
#category ul.M_pager li.prev a:hover,
#category ul.M_pager li.next a:hover{
    color:#888;
    text-decoration:none;   
}

/*****************************************************

    search

*****************************************************/
.search-result{
    margin-bottom:8px;  
    text-align:left;
}
.search-result font{
    color:#333;
    margin-right:8px;   
}
.item-search{
    border:1px solid #ccc;  
    background:#eee;
    border-radius:5px; 
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    padding:16px;
    margin-bottom:32px;
}
.item-search td{
    padding:8px;    
}
.item-search .btn-search{
    padding:4px 16px;   
}

/*****************************************************

    detail

*****************************************************/

#M_group td.itemBox { padding-bottom: 30px; }

/*
#detail{
    margin-top: 20px;
}   
*/

#detail h1{
    text-align:left;
    margin-top:16px;
    font-size: 30px;
    font-weight: bold; 
}    

#M_topicPathWrap{
    margin-bottom:40px;
    font-size: 13px; 
}

.item-wrap,.detail-recent {
    margin-bottom:20px;
    border-bottom: solid 1px #999;
    padding-bottom: 100px;
}

.item-img{
    float:left;
    width:50%;
    min-width:500px;    
    box-sizing: border-box;
    padding: 0 32px;
}

.M_imageMainWrap .bx-wrapper .bx-viewport{
    box-shadow: none;
}

.M_imageMainList{
    height: 100%;
    display: flex;
    align-items: center;
}

/* IE11用ハック */
@media all and (-ms-high-contrast:none){
    .M_imageMainList{
        align-items: stretch;
    }
}

.M_imageMainList-item{
    height: auto;
    width: 100% !important;
}

.M_imageThumbnail{
    text-align: left;
}

.M_imageThumbnail-item{
    display: inline-block;
    padding: 2px;
}

.M_imageThumbnail-item a{
    display: block;
    border: 1px solid #fff;
}

.M_imageThumbnail-item .active{
    border: 1px solid #2996cc;
}

.M_imageThumbnail-item img{
    width: 50px;
    height: auto;
}

.item-detail{
    float:right;
    width:50%;      
}
.item-detail-text{
    text-align:left;
    font-size: 17px;
    line-height:1.6;
    margin: 40px 0px;    
}

.item-detail-text p {
    margin-bottom: 20px
}

.item-detail-text a {
    color: #2E9AFE;
} 

.item-detail-info{
    margin-top:24px;    
}

#M_usualValue td,.item-detail-info td{
    font-size:18px!important;   
    width:auto; 
}
#M_usualValue td{
    padding-bottom:8px; 
}
#M_usualValue font{
    color:#333; 
}
.m_price{
    font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;   
    font-size:18px!important;   
}
.item-detail-info table table td:first-child{
    width:3em;  
}
.item-detail-info font{
    color:#D42222;  
}

.item-detail-info select{
    margin:8px 0;
    padding:4px;
    font-family:"Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", sans-serif;
    border:1px solid #ccc;
    font-size:16px; 
}
input[name="amount"],
input[name="brand_name_option_amount"]{
    padding:10px 8px;
    width:60px; 
    border:1px solid #ccc;
    font-size:18px;
    margin: 0px 10px; 
}
img[src$="basket_up.gif"],img[src$="basket_down.gif"]{
    display:none;   
}

.detail-price {
    text-align: left;
    font-size: 40px;
}

.detail-quantity {
    text-align: left;
    font-size: 20px;
    margin-top: 20px;
}


.M_inventory{
    margin-top:24px;
}
.M_inventory *{
    font-size:15px;   
}

.M_inventory table.stockList th, .M_inventory table.stockList td{
    padding: 6px !important;
}

.M_inventory span[class^="M_select-option"]{
    display: block;
    margin-top: 4px;
}

.M_inventory .M_select-option-soldout,
.M_inventory .M_select-option-smallstock{
    color: #D42222;
}

.M_inventory .M_select-option-soldout{
    margin-bottom: 4px;
}

.M_select-option-restock-btn:link,
.M_select-option-restock-btn:active,
.M_select-option-restock-btn:visited{
    display: inline-block;
    padding: 2px 24px;
    background: #000;
    color: #fff;
    border-radius: 3px;
}

.M_select-option-restock-btn:hover{
    background: #666;
}

.item-basket-btn{
    margin:0 0 16px;
    text-align: center;
    font-weight: bold;
}
.item-basket-btn a{
    width:100%;
    font-size:18px; 
    padding:18px 0;
}
.item-basket-btn a:hover{
    background:#666;    
}

.itemBtn{
    margin:0 0 16px;
    text-align: center;
    font-weight: bold;
}
.itemBtn a{
    width:100%;
    font-size:18px; 
    padding:18px 0;
}
.itemBtn a:hover{
    background:#666;    
}


.soldout{   
    background:#ddd;
    color:#666!important;   
    width:70%;
    font-size:18px;
    padding:18px 0;
    margin:0 auto;
    cursor:default;
}


.item-sns li{
    display:inline; 
    vertical-align:middle;
}
.item-sns iframe{
    height:20px!important;  ;
}

.detail-recent h3{
    display: none;
}

.detailFormat {
    padding: 10px 10px 5px;
    background: #F2F2F2;
    border: #999 solid 1px;
}

.detailFormat dl {  
    width: 100%;
    display: table;
}

.detailFormat dt{  
    box-sizing: border-box;
    width: 20%;
    margin-bottom: 10px;
    float: left;
    clear: both;
}

.detailFormat dd{    
    width: 80%;
    float: right;
    margin-bottom: 10px;
}

/* .detailFormat dd::before {    
    content: "：";
} */

.errors {
    background-color: #fff3f3;
    margin: 20px 0px;
    padding: 20px 30px 30px;
    border: 2px solid #ff0000;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #ff0000;
}

.errors li {
	list-style-type: circle;
	font-size: 85%;
}

.errors h2 {
	margin-bottom: 20px;
	font-size: 110%;
}

.saleBox_top {
    border: solid 5px #FB4D4D;
    padding: 5px;
    margin: 30px 0;
}

.saleBox_top > p.sale {
    background: #FB4D4D;
    color: #FFF;
    padding: 5px;
    font-size: 1.5em;
}

.saleBox_top > p.price {
    margin: 20px;
    font-size: 1.2em;
}

.saleBox_btm {
    text-align: left;
}

.saleBox_btm > p.sale {
    border: solid 1px #666;
    text-align: center;
    padding: 3px;
    margin: 20px 0;
    border-radius: 5px;
}

.saleBox_btm > p.price {
    font-weight: bold;
    font-size: 1.3em;
}


/*****************************************************

    basket

*****************************************************/
.basket-wrap{
    margin-bottom:25px;
    border-bottom: solid 1px #999;
    padding-bottom: 100px;
}    

.basket{
    border-top:1px solid #ccc;  
    margin-bottom:8px;  
}

.basket-recent {
    margin-bottom:100px; 
}

.basket th,.basket td{
    border-bottom:1px solid #ccc;   
    padding:8px;
    text-align:center;
}
.basket td table td{
    padding:0;
    border:none;    
}
.basket .basket-name{
    text-align: left;
}
.basket .basket-matomegai{
    margin-top: 4px;
    display: inline-block;
}
.basket .basket-matomegai a{
    border: 1px solid #54B3DE;
    padding: 2px 5px;
    font-size: 11px;
    display: inline-block;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #54B3DE;
}
.basket .basket-matomegai a:hover{
    background: #54B3DE;
    color: #fff;
}
.basket .basket-total{
    background:#ddd;
    text-align:right;   
    padding:12px 16px;
    font-size:18px;
}
.basket .basket-total a{
    color: #54b3de;
    text-decoration: underline;
    margin-left: 4px;
}
.basket .basket-total a:hover{
    text-decoration: none;
}
.basket .total-wrap{
    width: 40%;
    margin: 0 0 0 auto;
}
.basket .total-item{
    float: left;
    clear: left;
    width: 60%;
    text-align: right;
}
.basket .matomegai-wrap{
    font-size: 15px;
    margin-bottom: 8px;
}
.btn-small{
    background:#888;
    font-size:13px;
    padding:4px 8px;
    border-radius:3px; 
    -webkit-border-radius:3px;
    -moz-border-radius:3px;     
}
.basket-option{
    margin-top:4px; 
}
.quantity-wrap,.quantityWrap{
    display:table;
    margin:0 auto;
}
.basket-quantity{
    width:20px!important;   
    font-size:18px;
}   
.basket-quantity,.basket-amend,.quantityInput,.quantityAmend{
    display:table-cell; 
    vertical-align:middle;
    padding:0 2px;
}
.basket-empty{
    margin:24px 0;  
}
.btn-wrap-back{
    float:left; 
}
.btn-wrap-order{
    float:right;    
}
.btn-wrap-back .btn{
    background:#888;    
}
.basketQunantity{
    display:none;
}

/* Amazonボタン */
.amazonButton{
    width:230px;
    margin-left:8px;
}

/*****************************************************

    news

*****************************************************/
.news-head{
    font-size:18px;
    margin-bottom:32px;
    border-bottom:1px solid #ccc;
    padding-bottom:16px;    
}
.news-head .date{
    margin-right:8px;
    font-size:15px; 
}
.news-contents{
    border-bottom:1px solid #ccc;
    text-align:left;    
    padding-bottom:60px;
    line-height:1.7;
    margin-bottom:32px;
}
.news-list table tr:first-child{
    display:none;   
}
.news-list table .lims{
    padding:12px 8px;
    border-bottom:1px solid #ccc;   
}

/*****************************************************

    matomegai

*****************************************************/
#matomegai h2{
    text-align:center;
    margin:48px auto;
    font-size:25px;
}

#matomegai .pankuzu,
#matomegai .icon,
#matomegai .name img,
#matomegai .quantity,
#matomegai .else,
#matomegai .else + p,
#matomegai .content,
#matomegai .btnWrap,
#matomegai .wishlistBtn{
    display: none;
}

#matomegai .listSort{
    text-align:center;
    margin:8px 0 32px;
}
#matomegai .listSort li{
    display:inline;
    margin:0 4px;
}

#matomegai .innerList li{
    width:25%;
    float:left;
    text-align:center;
}

#matomegai .innerBox{
    padding:16px;
}
#matomegai .imgWrap img{
    margin-bottom:16px;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
}
#matomegai .innerBox a{
    font-size:18px;
}

/* pager */
#matomegai ul.M_pager li a,
#matomegai ul.M_pager li.active{
    display:inline-block;
    width:28px;
    height:28px;
    border-radius:50%;
    -webkit-border-radius:50%;
    -moz-border-radius:50%;
    padding:0;
    border:none;
    background:#D9D9D9;
    line-height:28px;
    color:#999;
    font-size:14px;
    margin:0 3px;
}
#matomegai ul.M_pager li.active,
#matomegai ul.M_pager li a:hover{
    background:#000;
    color:#fff;
}
#matomegai ul.M_pager li.prev a,
#matomegai ul.M_pager li.next a{
    background:none;
    width:auto;
    height:auto;
    border-radius:0;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    color:#333;
}
#matomegai ul.M_pager li.prev a:hover,
#matomegai ul.M_pager li.next a:hover{
    color:#888;
    text-decoration:none;
}


/*****************************************************

    contract

*****************************************************/
.contract{
    overflow:auto;
    box-sizing:border-box;
    border:1px solid #ccc;
    width:100%;
    height:280px;   
    margin-bottom:24px;
    padding:16px;
}
.contract pre{
    text-align:left;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    white-space: pre-wrap;
    word-wrap: break-word;  
}

/*****************************************************

    ordercontract

*****************************************************/
.ordercontract-list th,.ordercontract-list td{
    padding:16px 8px;
    border-bottom:1px solid #ccc;   
}
.ordercontract-list th{
    white-space: nowrap;
}

/*****************************************************

    lostpass

*****************************************************/
.lostpass-table{
    margin:32px auto 16px;  
    width:500px!important;
    border-top:1px solid #ccc;
}
.lostpass-table th,
.lostpass-table td{
    padding:16px 8px;
    border-bottom:1px solid #ccc;
    text-align:left;
}
.lostpass-table input{
    border: 1px solid #ccc;
    padding: 3px 6px;
    width: 250px;
}

/*****************************************************

    point

*****************************************************/
.point-data{
    text-align:center;
    font-size:17px; 
    margin-bottom:16px;
}
.point-data strong{
    font-size:28px;
    margin-left:8px;    
}
.point-data strong span{
    font-size:17px; 
    margin-left:4px;
}
.point-date{
    text-align:right;
    font-size:13px;
}
.point-history{
    margin-top:32px;
}
.point-history tr:first-child td{
    padding:4px 8px;    
}
.point-history td{
    padding:16px 8px;
    border-bottom:1px solid #ccc;
    text-align:center;
}

/*****************************************************

    ご利用ガイド・特商法・about

*****************************************************/

#guide {
    position: relative;
}

.guideNav {
    width: 100%;
    margin: 30px auto 100px;
    font-size: 0;
    text-align: center;
}

.guideNav li {
    display: inline-block;
    margin: 0 16px 16px 0;
}

.guideNav a {
    color: #FFF;
    font-size: 15px;
    display: block;
    padding: 8px 16px;
    background-color: #f091a0;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.txtTitle {
    position: relative;
    text-align: left;
    font-size: 25px;
    font-weight: bold;
    margin: 60px auto 35px;
    border-bottom: solid 1px #999;
    background: url(https://gigaplus.makeshop.jp/cyec/site_design/nadeshikoIcon.png) no-repeat;
    padding: 0 0 10px 38px;
}

.guideContent {
    padding-top:200px;
    margin-top:-200px;
}

.guideContent h3 {
    font-size: 18px;
    border-left: solid 10px #eee;
    line-height: 2;
    padding-left: 10px;
    margin-bottom: 20px;
    font-weight: bold;
}

.guideContent a {
    color: #2E9AFE;
}

.guideContent p {
    line-height: 2;
    margin-bottom: 30px;
    padding: 0px 20px;
}

#ordercontract h1 {
    margin: 48px auto 60px;
}

.ordercontractItem {
    font-size: 18px;
    border-left: solid 10px #eee;
    line-height: 2;
    padding-left: 10px;
    margin-bottom: 20px;
    font-weight: bold;
}

.ordercontractWrap dd {
    line-height: 2;
    margin-bottom: 30px;
    padding-left: 20px;
}

.aboutPage {
    text-align: center;
    background: url(https://gigaplus.makeshop.jp/cyec/site_design/bgimg-naeshiko.png);
    background-size: 65%;
}


@media (min-width: 0px) {
.aboutPage div {
    padding-bottom: 50px;
    }

    .aboutPage p {
        color: #333;
        font-size: 11px;
        margin-bottom: 20px;
        line-height: 2.4;
    }

    .aboutPage h1 {
    margin-bottom: 30px;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    }

}

@media (min-width: 321px) {

    .aboutPage p {
        color: #333;
        font-size: 12px;
        margin-bottom: 20px;
        line-height: 2.4;
    }

}

@media (min-width: 760px) {

.aboutPage div {
    padding-bottom: 150px;
    }

    .aboutPage p {
        color: #333;
        font-size: 22px;
        margin-bottom: 50px;
        line-height: 2.4;
    }

    .aboutPage h1 {
    margin-bottom: 80px;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    }

}

/*****************************************************

    footer

*****************************************************/

/*

#footer{
    margin-top:160px;   
}

*/

.page-top{
    position:absolute;
    left:50%;
    top:-15px;  
    display:block;
    width:50px;
    height:32px;
    background:#333 url("/images/original_design_default/samplesource/9/pagetop.png") no-repeat center center;
    text-indent:-9999em;
    margin-left:-16px;
}

.footer-nav {
    padding:24px 0; 
    text-align:left;
    background:#eee;
    color:#666; 
    font-size:13px;
    position:relative;
}

.footer-nav a{
    color:#666; 
}
.footer-nav a:hover{
    color:#999; 
}

.footer-navLeft,.footer-navRight,.footer-navCenter {
    float:left;
    box-sizing: border-box;  
    font-size:13px;
    text-align: center;
    height: 100%;
}

.footer-navLeft,.footer-navRight {
    width:30%;
}

.footer-navLeft,.footer-navCenter {
    padding: 3% 0%;
}

.footer-navCenter {
    width:40%;
}

.footer-shopLogo img  {
    width: 300px;
    margin: 15px 0px;
}

.footer-navSNS {
    color:#666;
    margin: 20px 0px; 
}

.footer-navSNS img {
    width: 40px;
}

.footer-navSNS li {
    display: inline-block;
    margin-left: 20px;
}

.footer-navSNS li:first-child {
    margin-left: 0px;
}

.footer-nav-list {
    text-align:left;
    width: 100%;
    font-size: 15px;
}

.footer-nav-list li{
    width: 45%;
    float: left;
    margin: 10px 0px;
    padding-left: 5%;
}

ul.footer-navMedia {
    width: 100%
}

.footer-navMedia li{
    width: 44%;
    height: 65px;
    float: left;
    background: #fff;
    padding:10px;
    border: solid #999 1px;
    box-sizing:border-box;
    margin: 2%;
}

.footer-navMedia li img{
    width:auto;
    height:auto;
    max-width:100%;
    max-height:100%;
}

.copyright{
    width: 100%;
    background: #888; 
    padding:10px 0px;
    font-size: 13px;
}

address{
    text-align:center;
    color:#eee; 
    font-size:11px;
}

/*****************************************************

    会員移管

*****************************************************/

#M_shopMove{
    width:60%;
}
#M_shopMove table{
    width:60% !important;   
}
#M_shopMove table th{
    font-size:14px !important;
    width:150px !important; 
}
form[action="idinfo.html"] font.woong{
    display:block;
    text-align:center;
}
form[action="idinfo.html"] textarea{
    width:60%;
    height:200px;
    margin:0 auto 48px; 
    font-family:"Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック",sans-serif;
    font-size:13px;
    padding:16px 24px;
    box-sizing:border-box;
}

/*****************************************************

    追加装飾系

*****************************************************/

.pink {
    color: #FA58AC;
}

.red {
    color: #FF0000;
}

.blue {
    color: #0080FF;
}

.green {
    color: #04B45F;
}

.orange {
    color: #FF8000;
}

.purple {
    color: #CC2EFA;
}

.lightgray {
    color: #D8D8D8;
}

.small {
    font-size: 1rem;
}

.big1 {
    font-size: 1.5rem;
}

.big2 {
    font-size: 20px;
}

/* お知らせ欄強制 */
.index-news .container {
      width:50%;
}

.index-news .container table tbody tr td {
      background: #eee;
}

.index-news .container table tbody tr td.line {
      display:none;
}

.index-news .container table tbody tr td.line img {
      display:none;
}

@media (min-width: 0px) {

#a01,#a02,#a03,#a04,#a05,#a06{
    margin-top: -65px;
    padding-top: 65px;
}
}


@media (min-width: 321px) {

#a01,#a02,#a03,#a04,#a05,#a06{
    margin-top: -65px;
    padding-top: 65px;
}
}

@media (min-width: 760px) {

#a01,#a02,#a03,#a04,#a05,#a06{
    margin-top: -150px;
    padding-top: 150px;
}
}

.media-ec h2 {
    font-size: 17px;
    font-weight: bold;
    line-height: 1.3;
    margin: 1.6rem 0 1rem;
    position: relative;
    border-bottom: solid #f091a0 1px;
    border-left: solid #f091a0 8px;
    padding: 8px 0 8px 10px;
}

.media-ec h3 {
    font-size: 17px;
    font-weight: bold;
    line-height: .7;
    margin: 1.6rem 0 1rem;
    position: relative;
    border-left: solid #666 8px;
    padding: 8px 0 8px 10px;
}

.media-ec li {
    padding-left: 10px;
    line-height: 2;
}

.quote {
    background-color: #F2F2F2;
    border-radius: 10px;
    padding: 30px 15px
}

.lpBtn {
    background: #FFABB2;
    width: 100%;
    font-size: 17px;
    padding: 15px 0;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
}

.lpBtn a {
    text-align: center;
    color: #fff;
}

.reserve {
    background-color: #FF0000;
    text-align: center;
    width: 100%;
    color: #fff;
    line-height: 2;
    font-size: 1.2rem;
}

.delivery {
    background-color: #2E9AFE;
    text-align: center;
    width: 100%;
    color: #fff;
    line-height: 2;
    font-size: 1.2rem;
}

.icon img {
    width: 30%;
    margin-bottom: 10px; 
}